module gogs.inhome.blapointe.com/bel/anki

go 1.19

require (
	github.com/Lewuathe/gimg v0.0.0-20170402120842-a3fc4e0d71cb
	github.com/google/uuid v1.3.0
	github.com/nfnt/resize v0.0.0-20180221191011-83c6a9932646
	gopkg.in/yaml.v2 v2.4.0
)
